package org.maachang.proxy.engine.net.http;

/**
 * クライアントクローズ例外.
 * 
 * @version 2007/08/26
 * @author masahito suzuki
 * @since MaachangProxy 1.00
 */
public class CloseClientException extends Exception {
    private static final long serialVersionUID = -5079389788552369755L;
    
    /**
     * コンストラクタ.
     */
    public CloseClientException() {
        super() ;
    }
    
    /**
     * コンストラクタ.
     * @param host 対象のホスト名を設定します.
     */
    public CloseClientException( String message ) {
        super( message ) ;
    }
}
